/************************** START OF MAIN IMAGE/SLIDESHOW ********************/

#banner {
	background-image: url(../images/banner/banner0.jpg);
	width: 800px;
	height: 150px;
	margin-top: 0px;
	margin-bottom: 0px;
	position: relative;
	border-top: 0px solid blue;
	border-right: 0px solid blue;
	border-bottom: 0px solid blue;
	border-left: 0px solid blue;
}

#slidewrap {
	width: 800px;
	height: 150px;
	position: relative;
	margin: 0;
	padding-top: 0px;
	padding-left: 0px;
}

#slidewrap div {
	text-align: left;
}

#loadingDiv {

}

/********************************* END OF MAIN IMAGE/SLIDESHOW *********************/

/* MAIN MENU */

#menu {
	display: block;
	width: 800px;
	height: 30px;
	position: relative;
	margin-top: 0px;
}

.float {
	position:absolute;
	top: 0px;
	left: 0px;
	z-index: 1;
} 

.float1 {
	position:relative;
	top: 0px;
	left: 0px;
	z-index: 1;
} 

.solidblockmenu {
	margin: 0;
	padding: 0;
	float: left;
	font-weight: bold;
	font-size: 14px;
	font-family: Arial Narrow, Arial, Verdana;
	width: 800px;
	overflow: hidden;
	background: url(../images/menu/menu_inactive.jpg) top left repeat-x;
	height: 100%;
	border-top: 0px solid #E9E9E9;
	border-bottom: 0px solid #E9E9E9;
}

.solidblockmenu li{
	margin: 0;
	padding: 0;
	display: inline;
	overflow: hidden;
}

.solidblockmenu li a {
	float: left;
	color: #FFFFFF;
	width: 133.33px;
	text-decoration: none;
	text-align: center;
	height: 100%;
	line-height: 28px;
}

.solidblockmenu li a:visited {
	color: #FFFFFF;
}

.solidblockmenu li a:hover, .solidblockmenu li .current {
	color: #AC0D1F;
	font-weight:bold;
	background: transparent url(../images/menu/menu_active.jpg) center center repeat-x;
}

.solidblockmenu li a.last {
	width: 133px;
	overflow: hidden;
}

.solidblockmenu li .current1 {
	color: #FFFFFF;
	background: transparent url(../images/menu/menu_active.jpg) center center repeat-x;
	width: 133px;
}

/************************ END OF MAIN MENU *******************************/

/***********************************************/
/* HTML tag styles                             */
/***********************************************/
body{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	line-height: 1.166;	
	margin: 0px;
	padding: 0px;
	background-color:#D4DCE4; /* Was #FDFFA5 */
	background-image:url(../images/AlysonGray_BackgroundShadow_836x18.png);
	background-repeat:repeat-y;
	background-position:center;
	scrollbar-arrow-color: #AC0D1F;
	scrollbar-3dlight-color: #FEFEA8;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-track-color: #FEFEC8;
}

/******* hyperlink and anchor tag styles *******/

a:link, a:visited{
	color: #005FA9;
	text-decoration: none;
}

a:hover{
	text-decoration: underline;
}

/************** header tag styles **************/

h1{
 font: bold 120% Arial,sans-serif;
 color: #334d55;
 margin: 0px;
 padding: 0px;
}

h2{
 font: bold 114% Arial,sans-serif;
 color: #006699;
 margin: 0px;
 padding: 0px;
}

h3{
 font: bold 100% Arial, sans-serif;
 color: #AC0D1F;
 margin: 0px;
 padding: 0px;
}

h4{
 font: 100% Arial,sans-serif;
 font-weight:bold;
 color: #AC0D1F;
 margin: 0px;
 padding: 5px;
}

h5{
 font: 100% Arial,sans-serif;
 color: #334d55;
 margin: 0px;
 padding: 0px;
}


/*************** list tag styles ***************/

ul{
 list-style-type: square;
}

ul ul{
 list-style-type: disc;
}

ul ul ul{
 list-style-type: none;
}

/********* form and related tag styles *********/

form {
	margin: 0;
	padding: 0;
}

label{
 font: bold 1em Arial,sans-serif;
 color: #334d55;
}
				
input{
font-family: Arial,sans-serif;
}

/***********************************************/
/* Layout Divs                                 */
/***********************************************/
#pagecell1{
	position:relative;
	top: 25px!important;
	top: 25px;
	width:800px;
	margin-left:auto;
	margin-right:auto;
	background-color:#FFFFFF;
	right: 0px;
	height: 100%;
}

#tl {
	position:relative;
	top: -10px!important;
	top: -10px;
	left: -1px;
	margin: 0px;
	padding: 0px;
	z-index: 50;
}

#tr {
	position:relative;
	top: -10px!important;
	top: -10px;
	right: -783px;
	margin: 0px;
	padding: 0px;
	z-index: 50;
}

#masthead{
	position:relative;
	top: 0px!important;
	top: 0px;
	width:800px;
	margin-left:auto;
	margin-right:auto;
	background-position: center;
	border-top: 0px solid #FF00FF;
	border-right: 0px solid #FF00FF;
	border-bottom: 0px solid #FF00FF;
	border-left: 0px solid #FF00FF;
}

#pageNav{
	position:relative;
	top: -71px!important;
	top: -71px;
	right: 0px;
	z-index: 100;
	float: right;
	width:170px;
	height: 470px;
	padding: 0px;
	background-color: #F5f7f7;
	font: small Verdana,sans-serif;
	border: 1px solid #cccccc;
}

#content{
	position:relative;
	top: -19px!important;
	top: -19px;
	background-color:;
	padding: 0px 0px 0px 0px;
	margin:0px;
	border-top: 0px none;
	border-right: 0px solid #CCCCCC;
	border-bottom: 0px solid #00FF00;
	border-left: 0px solid #00FF00;
}


/***********************************************/
/* Component Divs                              */
/***********************************************/
#siteName{
	margin: 0px;
	padding: 0px 0px 8px 0px;
	color: #ffffff;
	font-weight: normal;
	border-top: 0px solid red;
	border-right: 0px solid red;
	border-bottom: 0px solid red;
	border-left: 0px solid red;
}

/************** utility styles *****************/

#utility{
	font: 75% Verdana, Arial, Helvetica, sans-serif;
	position: absolute;
	top: 0px!important;
	top: 0px;
	right: 0px;
	margin-right: 10px;
	color: #AC0D1F;
	width: 150px;
	height: 72px;
	text-align:right;
	border-top: 0px solid blue;
	border-right: 0px solid blue;
	border-bottom: 0px solid blue;
	border-left: 0px solid blue;
}

#utility a{
	color: #AC0D1F;
}

#utility a:hover{
	text-decoration: underline;
}

/************** pageName styles ****************/

#pageName{
	background-color:;
	position: relative;
	top: -19px!important;
	top: -19px;
	padding: 0px 0px 14px 10px;
	margin: 0px;
	border-bottom:none #AC0D1F;
	color: #AC0D1F;
}

#pageName h2{
	position: relative;
	top: 0px!important;
	top: 0px;
	background-color:;
	font: bold 175% Arial, sans-serif;
	color: #AC0D1F;
	margin:0px;
	padding: 0px;
}

#pageName img{
	position: absolute;
	top: -25px!important;
	top: -25px;
	right: 6px;
	padding: 0px;
	margin: 0px;
}


/************* globalNav styles ****************/

#globalNav{
position: relative;
width: 100%;
min-width: 640px;
height: 32px;
color: #FEFEC8;
padding: 0px;
margin: 0px;
background-image:  url('../images/gblnav_background_yellow.gif');
}

#globalNav img{
	margin-bottom: -4px;
 
}

#gnl {
	position: absolute;
	top: 0px!important;
	top: 0px;
	left:0px;
}

#gnr {
	position: absolute;
	top: 0px!important;
	top: 0px;
	right:0px;
}

#globalLink{
	position: absolute;
	top: 6px!important;
	top: 6px;
	height: 22px;
	min-width: 640px;
	padding: 0px;
	margin: 0px;
	left: 10px;
	z-index: 100;
}


a.glink, a.glink:visited{
  	font-size: small;
  	color: #AC0D1F;
	font-weight: bold;
	margin: 0px;
	padding: 2px 5px 4px 5px;
	border-right: 1px solid #AC0D1F;
}

a.glink:hover{
  	background-image:  url('../images/gblnav_selected_yellow.gif');
	text-decoration: none
}

.skipLinks {display: none;}

/************ subglobalNav styles **************/

.subglobalNav{
	position: absolute;
	top: 108px!important;
	top: 108px;
	left: 0px;
	/*width: 100%;*/
	min-width: 640px;
	height: 20px;
	padding: 0px 0px 0px 10px;
	visibility: hidden;
	color: #ffffff;
}

.subglobalNav a:link, .subglobalNav a:visited {
	font-size: 80%;
	color: #ffffff;
}

.subglobalNav a:hover{
	color: #FEFEC8;
}

/*************** search styles *****************/

#search{
	position: absolute;
	top: 7px!important;
	top: 5px;
	right: 10px;
	z-index: 101;
	color: #AC0D1F;
	font-size: 14px;
	font-style: italic;
	font-weight: normal;
}

#search input{
  font-size: 70%;
  margin: 0px  0px 0px 10px;
 }
 
#search a:link, #search a:visited {
	font-size: 80%;
	font-weight: bold;
	
}

#search a:hover{
	margin: 0px;
}


/************* breadCrumb styles ***************/

#breadCrumb{
	background-color:;
	position: relative;
	top: -19px!important;
	top: -19px;
	padding: 5px 0px 5px 10px;
	font: small Verdana,sans-serif;
	color: #AC0D1F;
}

#breadCrumb a{
	color: #AAAAAA;
}

#breadCrumb a:hover{
	color: #AAAAAA;
	text-decoration: underline;
}


/************** feature styles *****************/

.feature{
	padding: 0px 0px 10px 10px;
	font-size: 80%;
	min-height: 200px;
	height: 200px;
}
html>body .feature {height: auto;}

.feature h3{
	font: bold 175% Verdana, Arial, Helvetica, sans-serif;
	color: #AC0D1F;
	padding: 5px 0px;
}

.feature img{
	padding: 0px 0px 0px 0px;
}


/*************** story styles ******************/

.story {
	position: relative;
	background-color:;
	top: -19px!important;
	top: -19px;
	padding: 0px 0px 0px 10px;
	font-size: 80%;
}

.story h3{
	font: bold 125% Arial, sans-serif;
	color: #AC0D1F;
}

.story p {
	padding: 0px 0px 10px 0px;
}

.story a.capsule{
	font: bold 1em Arial,sans-serif;
	color: #005FA9;
	display:block;
	padding-bottom: 5px;
}

.story a.capsule:hover{
	text-decoration: underline;
}

td.storyLeft{
	padding-right: 12px;
}


/************** siteInfo styles ****************/

#siteInfo{
	clear: both;
	border-top: 1px solid #cccccc;
	font-size: small;
	color: #cccccc;
	padding: 10px 10px 10px 10px;
	margin-top: 0px;
}

#siteInfo img{
	padding: 4px 4px 4px 0px;
	vertical-align: middle;
}


/************ sectionLinks styles **************/

#sectionLinks{
	margin: 0px;
	padding: 0px;

}

#sectionLinks h3{
	padding: 10px 0px 2px 10px;
	border-bottom: 1px solid #cccccc;
}

#sectionLinks a:link, #sectionLinks a:visited {
	display: block;
	border-top: 1px solid #ffffff;
	border-bottom: 1px solid #cccccc;
	background-image:  url('../images/bg_nav.jpg');
	font-weight: bold;
	color: #21536A; padding-left:10px; padding-right:0px; padding-top:3px; padding-bottom:3px
}

#sectionLinks a:hover{
	border-top: 1px solid #cccccc;
	background-color: #DDEEFF;
	background-image: url('../../../../../Local%20Settings/Temporary%20Internet%20Files/Content.IE5/9PWIYEXG/none');
	font-weight: bold;
	text-decoration: none
}


/************* relatedLinks styles **************/

.relatedLinks{
	margin: 0px;
	padding: 0px 0px 10px 10px;
	border-bottom: 1px solid #cccccc;
}

.relatedLinks h3{
	padding: 10px 0px 2px 0px;
}

.relatedLinks a{
	display: block; 
}


/**************** advert styles *****************/

#advert{
	padding: 10px;
        height: 800px;
}

#advert img{
	display: block;
}

/********************* end **********************/
